*** Settings ***
Library     ../lib/helper.py

*** Test Cases ***
TC0501 test call python
    ${friend1}   ${friend2}    ${friend3}=    get my friend
    log       hello ${friend1} ${friend2} ${friend3}